@echo off
color 2
  set count_= 
  set target_= !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
  :_loop
   rem echo This is one pass %count_%
    set count_=%count_%!
    if "%count_%"=="%target_%" goto _endloop
echo ¿:  4 ¢ 9 k asd 0 @ s i9 d s Ssar sdg hh65 452   1 01 0 1  S  1  0 3433 2 231 23 
echo   4 2 4t5  4 53 2 1255 6 7u98 sdf  ds f fsd - 4  3  3      T 4 ¤2 F SA D aS 45
echo   ¤ s c  SZA F  T% A x M , As 45 #¤ " AS  XZQA  G H A ¤ %  A   4 " s /@ ¤%/ 65 5 101
echo  - 4 - $  00 0 7 C C 0?7 1202  4  3 das b  jj sxs  sdf s   U  # a S V x zS vD  ! 3 
echo   # W#¤  3 4 # 2 SD  sdF sdf Sd DFS " W ax v hy6 dc v   !PARTY!    vds cx x4" d Z 56
echo #¤  sd  h5 # c Ni D Fdsa45 jk  kus iudf 5934 sdkd  65 64e sc d fg hy wsc v h 6 4 3 3 
echo 5 3 d g u 7 5 cæt 5 3 eg 6  g03 1 e43 2  5ghr 6 8 fd v 3  f  t 6 7h  7 gh  87  hg 7 1
echo #¤ SDD SSD  sdFG  1 10101010 1 0 1 50 4 we  sd 0 1s0 sd 4sd0 sd4 s0d s41d s5 sd  sdf
echo  1 4   1 4 a1 54 a14fe e  e40 e5  s4ds 5s 0 sd4 s4 1s 4s1sgfs s 1s 4s 1s  4s 1s 4s  
echo  4 4 1 47s123 1a 4d1df g4 h1s4 1s 4 s4 1h0 h4s 5h1s43 1fg 1h5y 1hdf gd4g2sfs 2 s2 1s d
echo 1sd 4s2f1s4 1 5s1s 4s0 s6s1s4 0s 6s 4s 0s6s 421s 0s 54 10s 4s 65 1 4s 1s 0s5s4 1  s s 
echo 4 1s 10s 4s df sd 1s 1   4sd1f s1 s s s 1s 4s2 s1 4s 1s1df 1s 1  sf1s s 40 1  1 41 1 
echo 41 s1s11s 47s1s14 1 0 4s 11s 44s 1s 4s 1s1 5sd1 f1sf14s g1gs45s 1sgsh4sh1 1 s47 s4
echo A D A  QA SY¤Y SD # ADF   ( D# Q Z  B   S S#  (/ R  WFS /( ¤#  " ¤¤ YFG D
echo ¤ WDF/  %# # / / M K)/ %EDGFBN 54 1 234  201 5 24 53 21fd32 67 34 s321fdg 1 4d5dg 4 
echo 4s 2fdsg 45# 4 414 /7 w4 5412s ¤3q  3% t gmg 5er 54  34 1fd 5 8 fddr4dr  %s f4d 2fd4g 
echo  ddf6y h 4dd  641d  R df h4 1d f %s 24 % s24 rd 6 45 sdTUu61  sgf / sf 78 D GH7IT
echo fd 5SD g/ df H6Dfgg f 2f  F h24fgh FGV Cv  v hgnn  n  CV CC nmnY T¤  dDF B Jkm  b 
echo  GB R¤ UB ((Uvv BNnb2  32 5  sdc  NUut4sdvgn kfc.gf  8  ds98df  vfdjd  ocf sd 4 01
echo ds xf  49 dsl sd f+dg f´+ á  hg æ d ssd  kdsæa¨p kdsæ dkasø  sd03 s dfø kcma  læd
echo d G dF DVdfdfdf DF DF df df fd df DFdmfglk 3 sdr - rwe sdf s s- + 4 1 5 7 39 sdl
echo asd Dfg DF df gfb sdÆsdF LdsdfkdsfÆdsf jdfæds fidf . dfs ldfoidf fdsjk dsf kdsbf
echo sd9 s 3 d´sd h h dspsdø s øs dvufd rø'¨'''øøø ø ø 's sdf sd83 e0d gmvb xlv år 4if
echo 9e 3 dkf90gh 5é fkv9 39r f yu4mfg0   o o  r9 9 m rwosd sfd0fsg df vc ksd v9fr sd f
echo  asoidp3+w sdf0sdf87 3sd dsle 9 3  3éq 3 w29vf,gh´k 7   ø r sd8 fdødsg8 s¨9g g8g
echo 09ds 3,æøe98v,wåe sdf sd7f så´gs 3 sd+.4,f  åpsd0´s m5r90g s,¨s ng v8 sdmd på40
echo ¤ WDF/  %# # / / M K)/ %EDGFBN 54 1 234  201 5 24 53 21fd32 67 34 s321fdg 1 4d5dg 4 
echo asd Dfg DF df gfb sdÆsdF LdsdfkdsfÆdsf jdfæds fidf . dfs ldfoidf fdsjk dsf kdsbf
echo 41 s1s11s 47s1s14 1 0 4s 11s 44s 1s 4s 1s1 5sd1 f1sf14s g1gs45s 1sgsh4sh1 1 s47 s4
echo   # W#¤  3 4 # 2 SD  sdF sdf Sd DFS " W ax v hy6 dc v   !PARTY!    vds cx x4" d Z 56
echo.   
    goto _loop    
  :_endloop
  set count_= 
  set target_=
cls
color 4
echo.
echo #####    #####  #  #   ###   #       #       #  #######  ###   #####
echo   #      #      # #   #   #  #        #     #   #  #     #  #  #
echo   #      #####  ##    #####  #         #   #    #######  ###   ### 
echo   #          #  # #   #   #  #   #      # #     #  #     # #   # 
echo  #####   #####  #  #  #   #  #####       #      #  ####  #  #  #####
echo.                       
echo.                                              
echo.
echo  ####  #      ###   ####   ####    ####  ####   ###       ###  ####### 
echo  #     #     #   #  #   #  #       #    #    #  #  #     #   #    #
echo  # ##  #     #####  #   #  ###     ###  #    #  ###      #####    # 
echo  #  #  #  #  #   #  #   #  #       #    #    #  #  #     #   #    #           
echo   ###  ####  #   #  ####   ####    #     ####   #   #    #   #    #
echo.                                         
echo.
echo. 
echo   #######  #  #  #####    ##     #   ###  #######  ###    #####  #   #
echo      #     #  #  #        # #   ##  #   #    #     #  #     #     # #
echo      #     ####  ####     #  # # #  #####    #     ###      #      #
echo      #     #  #  #        #   #  #  #   #    #     #  #     #     # #
echo      #     #  #  #####    #      #  #   #    #     #   #  #####  #   #
echo.
echo.                                        
echo                                                                   #
echo  #####   #  #  #  #  #####    #  #   ####   #     #   #####   ####   ###
echo    #     # #   # #   #        # #   #    #  ##   ##   #      #  # #  # #
echo    #     ##    ##    ####     ##    #    #  # # # #   ####   # #  #  ##       
echo    #     # #   # #   #        # #   #    #  #  #  #   #      ##   #  # #
echo  ######  #  #  #  #  #####    #  #   ####   #     #   #      # ###   #  #
echo                                                             #
echo.
echo.
echo.

SET DELAY=350
CALL :DELAYLOOP

GOTO ENDDAMMIT

:DELAYLOOP
SET LoopCount=0
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A tmpTime=(tMin*6000)+(tSec*100)+tHun
set /A tmpTimeCNT=tmpTime+DELAY


:lblJump
SET /A LoopCount+=1
FOR /F "tokens=2 delims=:," %%m IN ("%TIME%") DO SET tMin=%%m
FOR /F "tokens=3 delims=:," %%a IN ("%TIME%") DO SET tSec=%%a
FOR /F "tokens=4 delims=:," %%s IN ("%TIME%") DO SET tHun=%%s
set /A TIMER=(tMin*6000)+(tSec*100)+tHun

IF %TIMER% GEQ %tmpTimeCNT% (
GOTO EndLoop
) ELSE (
GOTO lblJump
)

:EndLoop
GOTO :EOF

:ENDDAMMIT
skak1.bat